出错了!请大侠帮忙

为当前最终发行版之前的所有版本提供支持
回复
mikebaby
帖子: 40
注册时间: 2007-02-03 23:06
送出感谢: 0
接收感谢: 0

出错了!请大侠帮忙

#1

帖子 mikebaby » 2007-06-09 14:39

新立得安装软件出现如下错误:
E: /var/cache/apt/archives/capplets-data_1%3a2.18.1-0ubuntu2_all.deb: files list file for package `libfreetype6' is missing final newline
不能安装deb包,请各位帮忙,最好提供详细命令说明,本人是菜鸟。
回复

回到 “老旧版本支持”